## golang-github-dchest-cssmin 0.0~git20131223.0.a22e1d8

=== debian/changelog ===
golang-github-dchest-cssmin (0.0~git20131223.0.a22e1d8-1) unstable; urgency=medium

  * Initial release (Closes: #799850)

 -- Anthony Fok <foka@debian.org>  Wed, 23 Sep 2015 03:48:16 -0600
