=== debian/control ===
Source: golang-github-dchest-cssmin
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/dchest/cssmin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dchest-cssmin.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-dchest-cssmin.git
XS-Go-Import-Path: github.com/dchest/cssmin

Package: golang-github-dchest-cssmin-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go package to minify CSS
 Go library for minifying CSS.  It is a direct port of Ryan Grove’s
 cssmin from Ruby found at https://github.com/rgrove/cssmin
 (Debian package ruby-cssmin).
 .
 Documentation at http://godoc.org/github.com/dchest/cssmin
