## golang-github-dchest-cssmin 0.0~git20151210.0.fb8d9b4

=== debian/changelog ===
golang-github-dchest-cssmin (0.0~git20151210.0.fb8d9b4-5) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-dchest-cssmin-dev: Add Multi-Arch:
    foreign.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 20 Sep 2025 19:22:01 +0200

golang-github-dchest-cssmin (0.0~git20151210.0.fb8d9b4-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:37:03 +0100

golang-github-dchest-cssmin (0.0~git20151210.0.fb8d9b4-4) unstable; urgency=medium

  * Remove double escape backslashes in debian/watch

 -- Anthony Fok <foka@debian.org>  Mon, 02 Jan 2017 02:16:54 -0700

golang-github-dchest-cssmin (0.0~git20151210.0.fb8d9b4-3) unstable; urgency=medium

  * Update debian/control
    - Change "golang-go" to "golang-any" in Build-Depends
    - Remove unneeded "golang-go | gccgo" in Depends
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-Git field too
  * Add debian/watch

 -- Anthony Fok <foka@debian.org>  Thu, 09 Jun 2016 00:08:40 -0600

golang-github-dchest-cssmin (0.0~git20151210.0.fb8d9b4-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2016 23:59:00 -0700

golang-github-dchest-cssmin (0.0~git20151210.0.fb8d9b4-1) unstable; urgency=medium

  * New upstream snapshot: Added LICENSE file

 -- Anthony Fok <foka@debian.org>  Wed, 16 Dec 2015 22:04:11 -0700
