=== debian/control ===
Source: golang-github-dchest-cssmin
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dchest-cssmin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dchest-cssmin.git
Homepage: https://github.com/dchest/cssmin
XS-Go-Import-Path: github.com/dchest/cssmin

Package: golang-github-dchest-cssmin-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Go package to minify CSS
 Go library for minifying CSS.  It is a direct port of Ryan Grove’s
 cssmin from Ruby found at https://github.com/rgrove/cssmin
 (Debian package ruby-cssmin).
 .
 Documentation at http://godoc.org/github.com/dchest/cssmin
